uuid: cb4e31e7-2c0e-446b-afeb-130257ee4288
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: w1WnCmP2Xfgx24xbx5u9T27XLF_ZFw5R0MlO-eDDPpQ
id: video
label: Videos
weight: 40
title: Video
details: 'Video sharing services help us to add rich media on the site and increase its visibility and interactivity.'
